# Automatically generated - DO NOT EDIT!

"$schema" = "../../schemas/schema.json"

[[permission]]
identifier = "allow-share-out"
description = "Enables the share_out command without any pre-configured scope."
commands.allow = ["share_out"]

[[permission]]
identifier = "deny-share-out"
description = "Denies the share_out command without any pre-configured scope."
commands.deny = ["share_out"]
